Subject: RE: [lojban] preventing cartmanism (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sat, 5 Oct 2002 00:16:49 +0100

pc:
> This would be simplified, by the way, if lojbanlist made the list the 
> automatic recipient of replies, rather than the originator of the 
> message replied to. Then, once thelist was shifted, there would be 
> no excuse for slipping back to the general list accidentally.

Jboske is set as reply-to-list (after a small tug-of-war between the
listowners!). Hopefully its mirror, if Robin makes one, will be too.

--And.